Subject: [os2genau_digest] No. 732
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 28 Nov 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 November 2003
 Number  732
**************************************************

Subjects for today
 
1   WS4eB: network applications et-al : Daryl Pilkington <u3232 at home.dialix dot com>
2  Re:  WS4eB: network applications et-al : John Angelico" <talldad at kepl dot com dot au>
3   OT, error messages, was 'TV & MPEG Video input to OS/2' : Ian Manners" <deadmail>
4   'TV & MPEG Video input to OS/2' : Ed Durrant <edurrant at bigpond dot net dot au>
5   Cheap OS/2 compatible digital camera : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  WS4eB: network applications et-al : Daryl Pilkington <u3232 at home.dialix dot com>
7  Re:  WS4eB: network applications et-al : Daryl Pilkington <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Thu, 27 Nov 2003 10:07:01 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:   WS4eB: network applications et-al

Hi All,
Q1:
How do you create a DOS network application with a custom DOS 
environment? There must be some way to invoke a DOS *.bat file that 
includes custom DOS box settings. The client is CP2FP3.
Q2:
Using the GUI, there appears no way to assign lpt ports to a network 
application. However, using the command-line, to define the network 
application, it is possible, reading the documentation.
Q3:
Using the command-line, it appears it is not possible to assign network 
applications to a group, you will have to find out who is in the group & 
  individually add them. The GUI allows you to drag & drop a network 
application onto a group, it then displays a list of users in that 
group:- neat!
Can you use the command-line somhow to add a network application to a group?
Q4:
What issues are there using WS4eB with roaming profiles with W2k & WinXP 
clients? Anything different from roaming profiles on any sort of file 
server?
Q5:
Has the resource hogging bug in W2k & WinXP with SAMBA & WS4eB servers 
been fixed in W2k,SP4 & WinXP,SP1?
This is where logon sessions from W2k/WinXP to the WS4eB server are not 
closed at logout, eventually consuming all file sharing resources.
I am looking for specific answers to this one, like "I have 5 W2k 
clients SP4 with WS4eB & I do not have this problem."
Graham, do you have any W2k boxes connected to your WS4eB server?
Do you have to reboot your server because people cannot logon?
Q6:
What fax server software is available for WS4eB that will integrate with 
email & also W2k & WinXP clients?
I'd like incoming faxes to be manually routed to email & W2k & WinXP 
clients to seamlessly fax to the LAN.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Nov 2003 10:41:12 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  WS4eB: network applications et-al

On Thu, 27 Nov 2003 10:07:01 +1100, Daryl Pilkington wrote:

>Q6:
>What fax server software is available for WS4eB that will integrate with 
>email & also W2k & WinXP clients?
>I'd like incoming faxes to be manually routed to email & W2k & WinXP 
>clients to seamlessly fax to the LAN.

If the Win boxen can see the OS/2 fax object, then I suggest the PM-Fax LaN
product. This also has Fax-To-Email functions which I have never used
(address a fax to an email address and it will drop the fax as an
attachment to an email into your outbox.)

Start at www.cds-inc dot com as PM-Fax formerly Faxworks for OS/2 is now a part
of the BackAgain stable. There is also a Win version called PrimaFax.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 27 Nov 2003 15:18:28 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   OT, error messages, was 'TV & MPEG Video input to OS/2'

Rather interesting....

This email was rejected on 22/11 by vic.australis dot com dot au as it identified
it as containing a virus.

I'm also getting a lot of "unknown user" errors from other list members, 
even though I know they do exist, (hey, mpeters, your one of them, I've
resubscribed you about 5 times so far..)

Sigh... The internet is slowly going to pot....
Each mailout returns an average of 5 error messages now, all seem
to be false, looks like various ISP's really dont know how to setup
filters and software properly.

On Sat, 22 Nov 2003 10:29:35 +1100, Ed Durrant wrote:

> RESEND: (Corrected web references for Hauppauge cards underscore was
> missing previously)
> 
> 
> Nick from Perth and myself have been looking into what is available
> for Video editing under OS/2.
> 
> Some old products, or the cards they support, are no longer available,
> so it's time for something new.
> 
>      Whether for video conferencing or to view TV  or home videos or
> to produce SVCDs or DVD Movies, OS/2 needs the capability of getting
> video in to the system and compressed into MPEG.
> 
>   The product I have located is "Emperoar" which is a product from s&t
> (http://www.s-t.de/) that was demonstrated at the recent European
> "Warp-Weekend" event
> http://OS2.mensys.nl/rwklein/warpweekend/index.html
> 
> Here is a translation of the response I got to my enquiries:
> 
>   The main part of  Emperoar  consists of a so-called  Personal Video
> Recorder . The supported hardware are mainly the PCI-cards Hauppauge
> WinTV PVR250 and PVR350. Please refer to:
>         http://www.hauppauge dot com/html/wintvpvr350_datasheet.htm
>         http://www.hauppauge dot com/html/wintvpvr250_datasheet.htm
>         http://www.hauppauge dot com/html/wintvpvr250mce_datasheet.htm
> 
>  There are a few less well known manufacturers in Asia who produce
> cards with the same chip set (e.g. Yuan MPG160 or ProVideo PV256Pro).
> These cards are supposed to work as well, but have not been tested.
> 
> In the future we are planning to support the ATI eHome Wonder
> (http://www.ati dot com/products/ehome/index.html). This will however take
> more time as this card is quite different from the others.
> 
>  At the moment some people are testing the Beta 1 of our software
> which includes the following functions:
> - Watching, recording and reproducing TV-programmes or similar video
> sources in MPEG1- and MPEG2 format
> - Listening to, recording and reproducing radio programmes in
> MPEG1/Layer2 format (of course only if the card contains a FM-tuner).
> - Reproducing TV-recordings via the hardware-decoder of the PVR350.
> This allows the output of  MPEG1/2-Video-recordings on to an external
> video-recorder.
> - Support of the remote control which is supplied with the card
> - Preset timed recording of TV and radio programmes.
> 
>  We hope that the first  public  release will happen in the near
> future. I would not want, however, commit myself to a precise date.
> 
> Cheers/2
> 
> Ed.
> 
> ***********************************************************************************
> 
> NOTE: If transfering this post to another Newslist - please include
> the following text:
> 
> This information was first posted on the OS2GENAU newslist at
> www. - the Australian OS/2 portal.  OS/2 alive and kicking
> like a kangeroo down-under in Australia  !
> Why not join the OS2GENAU list, simply go to
> http://www.os2site.com/list/index.html to register !
> ***********************************************************************************
> 
> 
> 

>  

>  

> 

Cheers
Ian Manners
http://www.os2site dot com/

"The fact that a believer is happier than a skeptic is no more to the point than the fact that a drunken man is happier than a sober one.   The happiness of credulity is a cheap and dangerous quality."  -- George Bernard Shaw
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 27 Nov 2003 19:36:34 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   'TV & MPEG Video input to OS/2'

> RESEND: (Corrected web references for Hauppauge cards underscore was
> missing previously)
> 
> 
> Nick from Perth and myself have been looking into what is available
> for Video editing under OS/2.
> 
> Some old products, or the cards they support, are no longer available,
> so it's time for something new.
> 
>      Whether for video conferencing or to view TV  or home videos or
> to produce SVCDs or DVD Movies, OS/2 needs the capability of getting
> video in to the system and compressed into MPEG.
> 
>   The product I have located is "Emperoar" which is a product from s&t
> (http://www.s-t.de/) that was demonstrated at the recent European
> "Warp-Weekend" event
> http://OS2.mensys.nl/rwklein/warpweekend/index.html
> 
> Here is a translation of the response I got to my enquiries:
> 
>   The main part of  Emperoar  consists of a so-called  Personal Video
> Recorder . The supported hardware are mainly the PCI-cards Hauppauge
> WinTV PVR250 and PVR350. Please refer to:
>         http://www.hauppauge dot com/html/wintvpvr350_datasheet.htm
>         http://www.hauppauge dot com/html/wintvpvr250_datasheet.htm
>         http://www.hauppauge dot com/html/wintvpvr250mce_datasheet.htm
> 
>  There are a few less well known manufacturers in Asia who produce
> cards with the same chip set (e.g. Yuan MPG160 or ProVideo PV256Pro).
> These cards are supposed to work as well, but have not been tested.
> 
> In the future we are planning to support the ATI eHome Wonder
> (http://www.ati dot com/products/ehome/index.html). This will however take
> more time as this card is quite different from the others.
> 
>  At the moment some people are testing the Beta 1 of our software
> which includes the following functions:
> - Watching, recording and reproducing TV-programmes or similar video
> sources in MPEG1- and MPEG2 format
> - Listening to, recording and reproducing radio programmes in
> MPEG1/Layer2 format (of course only if the card contains a FM-tuner).
> - Reproducing TV-recordings via the hardware-decoder of the PVR350.
> This allows the output of  MPEG1/2-Video-recordings on to an external
> video-recorder.
> - Support of the remote control which is supplied with the card
> - Preset timed recording of TV and radio programmes.
> 
>  We hope that the first  public  release will happen in the near
> future. I would not want, however, commit myself to a precise date.
> 
> Cheers/2
> 
> Ed.
> 
> ****************************************************************************
> 
> NOTE: If transfering this post to another Newslist - please include
> the following text:
> 
> This information was first posted on the OS2GENAU newslist at
> www. - the Australian OS/2 portal.  OS/2 alive and kicking
> like a kangeroo down-under in Australia  !
> Why not join the OS2GENAU list, simply go to
> http://www.os2site.com/list/index.html to register !
> ****************************************************************************
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 27 Nov 2003 22:52:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Cheap OS/2 compatible digital camera

If anyone is interested. A Sydney importer is selling several EMPREX
DSC 2200V digital still / short movie 2.1 / 3 (interpolated) MP
cameras on eBAY Australia. They're going for prices between AUS$100
and AUS$175, depending upon how lucky you are with your bids. these
are brand new cameras and while not the big name brand, construction
seems reasonable for the price and most important to us - simply plug
the USB cable into your OS/2 or eCS system with IBMs latest USB
drivers installed and it sees the camera as a mass storage device and
you are able to access the pictures (JPEG files) from OS/2. You can
also delete the picture files you don't want just as if they were on
your local disc.

The camera also has NTSC/Video out for viewing pictures taken and can
also shoot short "movies", work as a webcam (not under OS/2 yet) and
takes the standard SD/MMC expansion memory card to add to its internal
8MB memory.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 27 Nov 2003 23:45:38 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  WS4eB: network applications et-al

Thanks Graham,
I'm using the IBM Co-ordinated logon client, what is the Camtaris client 
like? What makes it better than the IBM one?

DOS box, yes I remember your accounting program, a good example of DOS 
working well. Still supported by Quock?, (apologies if the name is mispelt).

Sounds like this could be a tricky one, will post my findings here once 
I find a solution.

Graham Norton wrote:

> Hi Daryl
> 
> we have a W2000 client and have the German Log on software (Comtaris)  which is stable and the machine  sees the WSEB 
> box and has no issues... no need to reboot server 
> 
> As to the DOS issue  - now I am not an expert in this but you may recall that we have an DOS accounting software and share it on 
> the Server and  I have attempted to set up the DOS environment but it seems impossible !
> 
SNIP

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 27 Nov 2003 23:50:57 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  WS4eB: network applications et-al

Great Graham,
Are you using InJoy Firewall at both ends?
Alternatively are you using a hardware router with VPN at home & IJF at 
the office?

Do you have WS4eB file-sharing between the office & home using the VPN?

I'm using Smoothwall gateway, a cut-down version of Linux, installs in 
15min. on a spare P100/32MB PC. Haven't setup the VPN side of it yet, 
though.

What are you using for a http & DNS cache or don't you bother?

Graham Norton wrote:

>  we now have VPN setup on the server and now that I have broad band at home, have the  VPN via Injoy  Firewall/gateway - 
> seems very stable !
> 
SNIP

----------------------------------------------------------------------------------